---
 - hosts: targets
   tasks:
    - command: ip link set {{ device }} down
      sudo: yes
    - command: ip addr flush dev {{ device }}
      sudo: yes
    - command: ip addr add {{ address }} dev {{ device }}
      sudo: yes
    - command: ip link set dev {{ device }} up
      sudo: yes
